@media only screen and (max-width:768px) {
  .c-ttl-main {
    margin-bottom: 9.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .c-ttl-main {
    margin-bottom: min(71px, 5.546875vw)
  }
}
@media only screen and (max-width:768px) {
  .p-features {
    padding-inline: 6.6666666667vw
  }
}
.p-features-lead {
  font-weight: bold;
  letter-spacing: 0.1em
}
@media only screen and (max-width:768px) {
  .p-features-lead {
    font-size: 5.8666666667vw;
    line-height: 1.5;
    margin-bottom: 10.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-lead {
    font-size: min(1.875rem, 2.34375vw);
    line-height: 1.666;
    margin-bottom: min(54px, 4.21875vw)
  }
}
.p-features-main {
  position: relative
}
@media only screen and (max-width:768px) {
  .p-features-main {
    margin-bottom: 13.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-main {
    margin-bottom: min(30px, 10vw)
  }
}
@media only screen and (max-width:768px) {
  .p-features-main-image {
    margin-bottom: 10.6666666667vw;
    text-align: center
  }
}
@media print, screen and (min-width:769px) {
  .p-features-main-image {
    position: absolute;
    right: max(20px, -1.5625vw);
    top: max(-35px, -3.203125vw)
  }
}
.p-features-main-image img {
  height: auto
}
@media only screen and (max-width:768px) {
  .p-features-main-image img {
    width: 53.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-main-image img {
    max-width: 200px;
  }
}
@media only screen and (max-width:768px) {
  .p-features-main-text {
    margin-bottom: 8vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-main-text {
    font-size: min(1rem, 1.5625vw);
    line-height: 1.8;
    margin-bottom: min(60px, 4.6875vw)
  }
}
.p-features-main-text span {
  color: var(--bc03);
  font-weight: bold
}
@media only screen and (max-width:768px) {
  .p-features-main-text strong {
    font-size: 4.8vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-main-text strong {
    font-size: min(1.3rem, 1.953125vw)
  }
}
@media only screen and (max-width:768px) {
  .p-features-detect-image {
    margin-bottom: 13.3333333333vw;
    padding-inline: 6.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-detect-image {
    margin-bottom: min(102px, 7.96875vw)
  }
}
.p-features-detect-image img {
  height: auto;
  width: 100%
}
.p-features-available {
  display: flex
}
@media only screen and (max-width:768px) {
  .p-features-available {
    justify-content: space-between
  }
}
@media print, screen and (min-width:769px) {
  .p-features-available {
    gap: min(13px, 1.015625vw)
  }
}
.p-features-available li {
  display: -ms-grid;
  display: grid;
  font-family: "Roboto", sans-serif;
  place-content: center
}
@media only screen and (max-width:768px) {
  .p-features-available li {
    border: 0.5333333333vw solid #000;
    border-radius: 2.6666666667vw;
    font-size: 3.7333333333vw;
    height: 9.0666666667vw;
    width: 20vw
  }
}
@media print, screen and (min-width:769px) {
  .p-features-available li {
    font-size: min(1.0625rem, 1.328125vw);
    border: min(3px, 0.234375vw) solid #000;
    border-radius: min(13px, 1.015625vw);
    height: min(68px, 5.3125vw);
    width: min(127px, 9.921875vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-spec-title {
    margin-bottom: min(94px, 7.34375vw)
  }
}
.p-spec {
  display: flex;
  justify-content: space-between
}
@media only screen and (max-width:768px) {
  .p-spec {
    flex-wrap: wrap;
    gap: 12.5333333333vw 5.3333333333vw;
    margin-bottom: 13.3333333333vw;
    padding-inline: 6.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-spec {
    margin: 0 auto min(76px, 5.9375vw)
  }
}
.p-spec-item {
  position: relative
}
@media only screen and (max-width:768px) {
  .p-spec-item {
    margin-inline: auto
  }
}
@media print, screen and (min-width:769px) {
  .p-spec-item {
    width: min(215px, 16.796875vw)
  }
}
.p-spec-point {
  left: 50%;
  position: absolute;
  transform: translateX(-50%)
}
@media only screen and (max-width:768px) {
  .p-spec-point {
    top: -4vw;
    width: 24vw
  }
}
@media print, screen and (min-width:769px) {
  .p-spec-point {
    top: max(-30px, -2.34375vw);
    width: min(116px, 9.0625vw)
  }
}
.p-spec-point img {
  height: auto;
  width: 100%
}
@media only screen and (max-width:768px) {
  .p-spec-image {
    padding-inline: 2.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-spec-image {
    padding-inline: min(9px, 0.703125vw)
  }
}
.p-spec-image img {
  height: auto;
  width: 100%
}
.p-spec-heading {
  align-items: center;
  background: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  letter-spacing: 0.1em;
  line-height: 1.44;
  position: relative;
  text-align: center
}
@media only screen and (max-width:768px) {
  .p-spec-heading {
    font-size: 6.6666666667vw;
    margin-block: -8.5333333333vw 4vw;
    padding-top: 1.0666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-spec-heading {
    font-size: min(1.5625rem, 1.953125vw);
    margin: max(-32px, -2.5vw) 0 min(11px, 0.859375vw);
    min-height: min(80px, 6.25vw);
    padding-top: min(8px, 0.625vw)
  }
}
.p-spec-text {
  background: #fff;
  line-height: 1.47;
  position: relative
}
@media only screen and (max-width:768px) {
  .p-spec-text {
    font-size: 4.2666666667vw;
    margin-bottom: 4vw
  }
}
@media print, screen and (min-width:769px) {
  .p-spec-text {
    margin-bottom: min(12px, 0.9375vw);
    min-height: min(75px, 5.859375vw)
  }
}
.p-contents {
  background: #FFFEF4
}
@media only screen and (max-width:768px) {
  .p-contents {
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width:769px) {
  .p-contents {
    margin-bottom: min(10px, 13.828125vw);
    padding-block: min(30px, 7.5vw) min(10px, 6.40625vw)
  }
}
.p-block-title {
  background: #FBE2B3;
  display: -ms-grid;
  display: grid;
  letter-spacing: 0.2em;
  place-content: center;
  position: relative
}
@media only screen and (max-width:768px) {
  .p-block-title {
    font-size: 4.8vw;
    margin-bottom: 6.6666666667vw;
    padding-block: 4vw;
    text-align: center
  }
}
@media print, screen and (min-width:769px) {
  .p-block-title {
    font-size: min(1.875rem, 2.34375vw);
    height: min(102px, 7.96875vw);
    margin-bottom: min(57px, 4.453125vw);
    width: 100%
  }
}
.p-block-title:before {
  content: "";
  display: block;
  position: absolute
}
@media print, screen and (min-width:769px) {
  .p-block-title:before {
    height: min(40px, 3.125vw);
    left: min(17px, 1.328125vw);
    top: max(-20px, -1.5625vw);
    width: min(117px, 9.140625vw)
  }
}
@media print, screen and (min-width:769px) {
  #alignment {
    margin-bottom: min(32px, 2.5vw)
  }
}
#alignment:before {
  background: url("../img/products/isw/ttl-point01.svg") no-repeat left top/cover
}
@media only screen and (max-width:768px) {
  .p-alignment {
    margin-bottom: 21.3333333333vw;
    padding-inline: 6.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-alignment {
    margin-bottom: min(20px, 13.4375vw)
  }
}
.p-alignment-lead {
  font-weight: bold
}
@media only screen and (max-width:768px) {
  .p-alignment-lead {
    font-size: 4.2666666667vw;
    line-height: 1.4;
    margin-bottom: 5.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-alignment-lead {
    font-size: min(1.5625rem, 1.953125vw);
    letter-spacing: 0.09em;
    line-height: 1.44;
    margin-bottom: min(54px, 4.21875vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-alignment-main {
    align-items: center;
    display: flex;
    gap: min(38px, 2.96875vw)
  }
}
.p-alignment-image {
  flex-shrink: 0
}
@media only screen and (max-width:768px) {
  .p-alignment-image {
    margin: 0 auto 5.3333333333vw;
    
  }
}
@media print, screen and (min-width:769px) {
  .p-alignment-image {
    width: min(151px, 21.171875vw)
  }
}
.p-alignment-image img {
  height: auto;
  width: 100%
}
.p-alignment-text {
  font-weight: 400;
  letter-spacing: 0.05em
}
@media only screen and (max-width:768px) {
  .p-alignment-text {
    font-size: 4vw;
    line-height: 1.7
  }
}
@media print, screen and (min-width:769px) {
  .p-alignment-text {
    font-size: min(1.0625rem, 1.328125vw);
    line-height: 1.88
  }
}
@media print, screen and (min-width:769px) {
  #easy {
    margin-bottom: min(32px, 2.5vw)
  }
}
#easy:before {
  background: url("../img/products/isw/ttl-point02.svg") no-repeat left top/cover
}
.p-easy {
  position: relative
}
@media only screen and (max-width:768px) {
  .p-easy {
    margin-bottom: 21.3333333333vw;
    padding-inline: 6.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-easy {
    background: url("../img/products/isw/pict-screen.png") no-repeat center top/min(200px, 20.3125vw) auto;
    display: flex;
    justify-content: space-between;
    height: min(563px, 43.984375vw);
    margin-bottom: min(171px, 13.359375vw)
  }
}
.p-easy-lead {
  font-weight: bold
}
@media only screen and (max-width:768px) {
  .p-easy-lead {
    max-width: 230px;
	  font-size: 14px;
    line-height: 1.4;
    margin-bottom: 5.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-lead {
    max-width: 230px;
	  font-size: 14px;
    margin-right: 2em;
    line-height: 1.44;
    margin-bottom: min(32px, 2.5vw)
  }
}
@media only screen and (max-width:768px) {
  .p-easy-wrapper {
    overflow-x: scroll
  }
}
@media only screen and (max-width:768px) {
  .p-easy-main {
    display: flex;
    gap: 8vw;
    width: 133.3333333333vw
  }
}
@media only screen and (max-width:768px) {
  .p-easy-image {
    flex-shrink: 0;
    width: 53.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-image {
    display: none
  }
}
.p-easy-image img {
  height: auto;
  max-width: none;
  width: 100%
}
@media print, screen and (min-width:769px) {
  .p-easy-texts {
    width: min(210px, 24.609375vw)
  }
}
.p-easy-text {
  font-weight: 400;
  letter-spacing: 0.03em
}
@media only screen and (max-width:768px) {
  .p-easy-text {
    font-size: 3.7333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text {
    font-size: min(0.9375rem, 1.171875vw);
    line-height: 1.666;
    margin-left: 1.333em;
    text-indent: -1.333em
  }
}
@media only screen and (max-width:768px) {
  .p-easy-text:not(:last-child) {
    margin-bottom: 5.3333333333vw
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text:not(:last-child) {
    margin-bottom: min(30px, 2.34375vw)
  }
}
.p-easy-text span {
  font-weight: bold;
  position: relative
}
@media print, screen and (min-width:769px) {
  .p-easy-text span {
    font-size: min(1.25rem, 1.5625vw);
    top: 2px
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text03, .p-easy-text05 {
    left: 0
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text01, .p-easy-text02, .p-easy-text04, .p-easy-text06 {
    right: 0
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text01 {
    top: min(11px, 0.859375vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text02 {
    top: min(161px, 12.578125vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text03 {
    top: min(242px, 18.90625vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text04 {
    top: min(367px, 28.671875vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text05 {
    top: min(417px, 32.578125vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-easy-text06 {
    top: min(453px, 35.390625vw)
  }
}
@media print, screen and (min-width:769px) {
  #treat {
    margin-bottom: min(48px, 3.75vw)
  }
}
#treat:before {
  background: url("../img/products/isw/ttl-point03.svg") no-repeat left top/cover
}
@media only screen and (max-width:768px) {
  .p-treat {
    margin-bottom: 21.3333333333vw;
    padding-inline: 6.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-treat {
    margin-bottom: min(50px, 14.84375vw)
  }
}
@media only screen and (max-width:768px) {
  .p-treat-mv {
    margin-bottom: 10.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-treat-mv {
    margin-bottom: min(54px, 4.21875vw)
  }
}
.p-treat-mv img {
  height: auto;
  width: 100%
}
.p-treat-text {
  font-weight: 400
}
@media only screen and (max-width:768px) {
  .p-treat-text {
    margin-bottom: 32vw
  }
}
@media print, screen and (min-width:769px) {
  .p-treat-text {
    margin-bottom: min(10px, 15.234375vw)
  }
}
#category:before {
  background: url("../img/products/isw/ttl-point04.svg") no-repeat left top/cover
}
@media only screen and (max-width:768px) {
  .p-block-item {
    padding: 66.6666666667vw 6.6666666667vw 0
  }
}
@media print, screen and (min-width:769px) {
  .p-block-item {
    display: flex;
    flex-direction: column;
    position: relative
  }
}
.p-block-item.p-block-item01 {
  background: url("../img/products/isw/pict-block.png") no-repeat left top/min(250px, 37.890625vw) auto
}
@media only screen and (max-width:768px) {
  .p-block-item.p-block-item01 {
    background-size: 100% auto;
    margin-bottom: 16vw
  }
}
@media print, screen and (min-width:769px) {
  .p-block-item.p-block-item01 {
    align-items: flex-end;
    padding-top: min(80px, 9.0625vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-block-item.p-block-item01 .p-block-main {
    margin-bottom: min(10px, 6.484375vw);
    padding-right: min(40px, 3.125vw);
	padding-left: 3em;
  }
}
.p-block-item.p-block-item02 {
  background: url("../img/products/isw/pict-crime.png") no-repeat right top/min(250px, 37.890625vw) auto
}
@media only screen and (max-width:768px) {
  .p-block-item.p-block-item02 {
    background-size: 100% auto
  }
}
@media print, screen and (min-width:769px) {
  .p-block-item.p-block-item02 {
    padding-top: min(102px, 7.96875vw)
  }
}
@media print, screen and (min-width:769px) {
  .p-block-item.p-block-item02 .p-block-main {
    margin-bottom: min(10px, 8.203125vw);
    padding-left: min(40px, 3.125vw)
  }
}
@media only screen and (max-width:768px) {
  .p-block-main {
    margin-bottom: 6.6666666667vw
  }
}
@media print, screen and (min-width:769px) {
  .p-block-main {
    width: min(514px, 40.15625vw)
  }
}
@media only screen and (max-width:768px) {
  .p-block-heading {
    font-size: 4.8vw;
    line-height: 1.6;
    margin-bottom: 4vw
  }
}
@media print, screen and (min-width:769px) {
  .p-block-heading {
    font-size: min(1.875rem, 2.34375vw);
    line-height: 1.666;
    margin-bottom: min(20px, 1.5625vw);
	
	 
  }
}
.p-block-text {
  font-weight: 400
}
@media only screen and (max-width:768px) {
  .p-block-link-list {
    display: -ms-grid;
    display: grid;
    gap: 4vw 2.6666666667vw;
    -ms-grid-columns: 1fr 2.6666666667vw 1fr;
    grid-template-columns: repeat(2, 1fr)
  }
}
@media print, screen and (min-width:769px) {
  .p-block-link-list {
    display: -ms-grid;
    display: grid;
    gap: min(29px, 2.265625vw) min(14px, 1.09375vw);
    -ms-grid-columns: 1fr min(14px, 1.09375vw) 1fr min(14px, 1.09375vw) 1fr;
    grid-template-columns: repeat(3, 1fr);
    padding-inline: min(16px, 1.25vw);
    width: 100%
  }
}
.p-block-link-list .c-btn01 {
  box-shadow: none;
  letter-spacing: 0;
  place-content: center left
}
@media only screen and (max-width:768px) {
  .p-block-link-list .c-btn01 {
    font-size: 1.8vw;
    line-height: 1.3;
    padding-left: 3.2vw
  }
}
@media print, screen and (min-width:769px) {
  .p-block-link-list .c-btn01 {
    font-size: min(0.8rem, 1.328125vw);
    height: min(52px, 4.0625vw);
    padding-left: min(22px, 1.71875vw)
  }
}
.p-block-link-list .c-btn01.-blue {
  --line-color: #C3FFE2;
  --hover-color: #C3FFE2;
  background: var(--bc04)
}
.p-block-link-list .c-btn01.-pink {
  --line-color: #FFC6D0;
  --hover-color: #FFC6D0;
  background: var(--bc05)
}


.c-btn {
    --arrow: url("../img/products/isw/icon-arrow01.svg");
    --line-color: var(--bc01);
    --pad: 0;
    --pad-sp: 0;
    --hover-arrow: url("../img/products/isw/icon-arrow01.svg");
    --hover-color: var(--bc02);
    --hover-text-color: #000;
    display: -ms-grid;
    display: grid;
    font-weight: bold;
    outline: 1px solid var(--line-color);
    overflow: hidden;
    padding-right: var(--pad);
    place-content: center;
    position: relative
}

@media only screen and (max-width: 768px) {
    .c-btn {
        border-radius:5.3333333333vw;
        box-shadow: 0 0 0.8vw rgba(0,0,0,0.3);
        font-size: 3.8vw;
        height: 10.6666666667vw;
		text-decoration: none;
    }
}

@media print,screen and (min-width: 769px) {
    .c-btn {
        font-size:min(1.25rem,1.5625vw);
        border-radius: min(25px,1.953125vw);
        box-shadow: 0 0 min(6px,0.46875vw) rgba(0,0,0,0.3);
        height: min(50px,3.90625vw);
        letter-spacing: 0.13em;
		text-decoration: none;
    }
}

.c-btn span {
    position: relative;
    transition: color 0.3s ease-in-out;
    z-index: 2
}

@media print,screen and (min-width: 769px) {
    .c-btn:before {
        background:var(--hover-color);
        content: "";
        display: block;
        height: 100%;
        left: 0;
        position: absolute;
        scale: 0 1;
        top: 0;
        transition: scale 0.3s ease-in-out;
        transform-origin: right;
        width: 100%
    }
}

.c-btn:after {
    background-image: var(--arrow);
    background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: background-image 0.3s ease-in-out 0.2s;
    z-index: 10
}

@media only screen and (max-width: 768px) {
    .c-btn:after {
        height:3.3333333333vw;
        right: 4vw;
        width: 3.3333333333vw
    }
}

@media print,screen and (min-width: 769px) {
    .c-btn:after {
        height:min(17px,1.6vw);
        right: min(15px,1.25vw);
        width: min(17px,1.6vw)
    }
}

@media (any-hover: hover) {
    .c-btn:hover:before {
        scale:1 1;
        transform-origin: left
    }
}

.c-btn:hover:after {
    background-image: var(--hover-arrow)
}

@media (any-hover: hover) {
    .c-btn:hover span {
        color:var(--hover-text-color)
    }
}

.c-btn01 {
    background: var(--bc01);
}

.c-btn02 {
    --arrow: url("../img/icon-arrow02.svg");
    --line-color: #b7b7b7;
    --hover-arrow: url("../img/icon-arrow03.svg");
    --hover-color: #000;
    --hover-text-color: #fff;
    background: #FFF
}

@media print,screen and (min-width: 769px) {
    .c-btn02 {
        --pad:min(13px,1.015625vw)
    }
}

.c-btn03 {
    --arrow: url("../img/products/isw/icon-arrow01.svg");
    --line-color: #FBE2B3;
    --hover-arrow: url("../img/products/isw/icon-arrow01.svg");
    --hover-color: #FCCC73;
    background: #FBE2B3
}

@media print,screen and (min-width: 769px) {
    .c-btn03 {
        font-size:min(1rem,1.5625vw);
        --pad: min(13px,1.015625vw);
        height: min(40px,3.125vw)
    }
}

.c-btn03:after {
    rotate: 90deg;
    transform-origin: center top
}

@media print, screen and (min-width: 769px) {
  .c-box01 {
    margin-inline: auto;
    width: min(730px);
  }
}
.badge-blue, .badge-pink {
    background: #C3FFE2;
    padding: 15px;
    border-radius: 30px;
    text-align: center;
    font-weight: bold;
    display: block;
    margin: 10px;
	font-size: 13px;
}
.badge-pink {
    background: #FFC6D0;
}
.row {
  display: flex;
  margin-right: -15px;
  margin-left: -15px;
  flex-wrap: wrap
}
.no-gutters {
  margin-right: 0;
  margin-left: 0
}
.no-gutters > .col, .no-gutters > [class*=col-] {
  padding-right: 0;
  padding-left: 0
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px
}
.col {
  max-width: 100%;
  flex-basis: 0;
  flex-grow: 1
}
.col-auto {
  width: auto;
  max-width: none;
  flex: 0 0 auto
}
	.justify-content-center {
  justify-content: center;
}

@media (min-width:768px) {
  .container {
    max-width: 720px
  }
  .col-md {
    max-width: 100%;
    flex-basis: 0;
    flex-grow: 1
  }
  .col-md-auto {
    width: auto;
    max-width: none;
    flex: 0 0 auto
  }
  .col-md-1 {
    max-width: 8.33333%;
    flex: 0 0 8.33333%
  }
  .col-md-2 {
    max-width: 16.66667%;
    flex: 0 0 16.66667%
  }
  .col-md-3 {
    max-width: 25%;
    flex: 0 0 25%
  }
  .col-md-4 {
    max-width: 33.33333%;
    flex: 0 0 33.33333%
  }
  .col-md-5 {
    max-width: 41.66667%;
    flex: 0 0 41.66667%
  }
  .col-md-6 {
    max-width: 50%;
    flex: 0 0 50%
  }
  .col-md-7 {
    max-width: 58.33333%;
    flex: 0 0 58.33333%
  }
  .col-md-8 {
    max-width: 66.66667%;
    flex: 0 0 66.66667%
  }
  .col-md-9 {
    max-width: 75%;
    flex: 0 0 75%
  }
  .col-md-10 {
    max-width: 83.33333%;
    flex: 0 0 83.33333%
  }
  .col-md-11 {
    max-width: 91.66667%;
    flex: 0 0 91.66667%
  }
  .col-md-12 {
    max-width: 100%;
    flex: 0 0 100%
  }
  .order-md-first {
    order: -1
  }
  .order-md-1 {
    order: 1
  }
  .order-md-2 {
    order: 2
  }
  .order-md-3 {
    order: 3
  }
  .order-md-4 {
    order: 4
  }
  .order-md-5 {
    order: 5
  }
  .order-md-6 {
    order: 6
  }
  .order-md-7 {
    order: 7
  }
  .order-md-8 {
    order: 8
  }
  .order-md-9 {
    order: 9
  }
  .order-md-10 {
    order: 10
  }
  .order-md-11 {
    order: 11
  }
  .order-md-12 {
    order: 12
  }
  .offset-md-0 {
    margin-left: 0
  }
  .offset-md-1 {
    margin-left: 8.33333%
  }
  .offset-md-2 {
    margin-left: 16.66667%
  }
  .offset-md-3 {
    margin-left: 25%
  }
  .offset-md-4 {
    margin-left: 33.33333%
  }
  .offset-md-5 {
    margin-left: 41.66667%
  }
  .offset-md-6 {
    margin-left: 50%
  }
  .offset-md-7 {
    margin-left: 58.33333%
  }
  .offset-md-8 {
    margin-left: 66.66667%
  }
  .offset-md-9 {
    margin-left: 75%
  }
  .offset-md-10 {
    margin-left: 83.33333%
  }
  .offset-md-11 {
    margin-left: 91.66667%
  }
  .navbar-expand-md {
    flex-flow: row nowrap;
    justify-content: flex-start
  }
  .navbar-expand-md .navbar-nav {
    flex-direction: row
  }
  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute
  }
  .navbar-expand-md .navbar-nav .dropdown-menu-right {
    right: 0;
    left: auto
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem
  }
  .navbar-expand-md > .container, .navbar-expand-md > .container-fluid {
    flex-wrap: nowrap
  }
  .navbar-expand-md .navbar-collapse {
    display: flex !important;
    flex-basis: auto
  }
  .navbar-expand-md .navbar-toggler {
    display: none
  }
  .navbar-expand-md .dropup .dropdown-menu {
    top: auto;
    bottom: 100%
  }
  .d-md-none {
    display: none !important
  }
  .d-md-inline {
    display: inline !important
  }
  .d-md-inline-block {
    display: inline-block !important
  }
  .d-md-block {
    display: block !important
  }
  .d-md-table {
    display: table !important
  }
  .d-md-table-row {
    display: table-row !important
  }
  .d-md-table-cell {
    display: table-cell !important
  }
  .d-md-flex {
    display: flex !important
  }
  .d-md-inline-flex {
    display: inline-flex !important
  }
  .flex-md-row {
    flex-direction: row !important
  }
  .flex-md-column {
    flex-direction: column !important
  }
  .flex-md-row-reverse {
    flex-direction: row-reverse !important
  }
  .flex-md-column-reverse {
    flex-direction: column-reverse !important
  }
  .flex-md-wrap {
    flex-wrap: wrap !important
  }
  .flex-md-nowrap {
    flex-wrap: nowrap !important
  }
  .flex-md-wrap-reverse {
    flex-wrap: wrap-reverse !important
  }
  .justify-content-md-start {
    justify-content: flex-start !important
  }
  .justify-content-md-end {
    justify-content: flex-end !important
  }
  .justify-content-md-center {
    justify-content: center !important
  }
  .justify-content-md-between {
    justify-content: space-between !important
  }
  .justify-content-md-around {
    justify-content: space-around !important
  }
  .align-items-md-start {
    align-items: flex-start !important
  }
  .align-items-md-end {
    align-items: flex-end !important
  }
  .align-items-md-center {
    align-items: center !important
  }
  .align-items-md-baseline {
    align-items: baseline !important
  }
  .align-items-md-stretch {
    align-items: stretch !important
  }
  .align-content-md-start {
    align-content: flex-start !important
  }
  .align-content-md-end {
    align-content: flex-end !important
  }
  .align-content-md-center {
    align-content: center !important
  }
  .align-content-md-between {
    align-content: space-between !important
  }
  .align-content-md-around {
    align-content: space-around !important
  }
  .align-content-md-stretch {
    align-content: stretch !important
  }
  .align-self-md-auto {
    align-self: auto !important
  }
  .align-self-md-start {
    align-self: flex-start !important
  }
  .align-self-md-end {
    align-self: flex-end !important
  }
  .align-self-md-center {
    align-self: center !important
  }
  .align-self-md-baseline {
    align-self: baseline !important
  }
  .align-self-md-stretch {
    align-self: stretch !important
  }
  .float-md-left {
    float: left !important
  }
  .float-md-right {
    float: right !important
  }
  .float-md-none {
    float: none !important
  }
  .m-md-0 {
    margin: 0 !important
  }
  .mt-md-0, .my-md-0 {
    margin-top: 0 !important
  }
  .mr-md-0, .mx-md-0 {
    margin-right: 0 !important
  }
  .mb-md-0, .my-md-0 {
    margin-bottom: 0 !important
  }
  .ml-md-0, .mx-md-0 {
    margin-left: 0 !important
  }
  .m-md-1 {
    margin: .25rem !important
  }
  .mt-md-1, .my-md-1 {
    margin-top: .25rem !important
  }
  .mr-md-1, .mx-md-1 {
    margin-right: .25rem !important
  }
  .mb-md-1, .my-md-1 {
    margin-bottom: .25rem !important
  }
  .ml-md-1, .mx-md-1 {
    margin-left: .25rem !important
  }
  .m-md-2 {
    margin: .5rem !important
  }
  .mt-md-2, .my-md-2 {
    margin-top: .5rem !important
  }
  .mr-md-2, .mx-md-2 {
    margin-right: .5rem !important
  }
  .mb-md-2, .my-md-2 {
    margin-bottom: .5rem !important
  }
  .ml-md-2, .mx-md-2 {
    margin-left: .5rem !important
  }
  .m-md-3 {
    margin: 1rem !important
  }
  .mt-md-3, .my-md-3 {
    margin-top: 1rem !important
  }
  .mr-md-3, .mx-md-3 {
    margin-right: 1rem !important
  }
  .mb-md-3, .my-md-3 {
    margin-bottom: 1rem !important
  }
  .ml-md-3, .mx-md-3 {
    margin-left: 1rem !important
  }
  .m-md-4 {
    margin: 1.5rem !important
  }
  .mt-md-4, .my-md-4 {
    margin-top: 1.5rem !important
  }
  .mr-md-4, .mx-md-4 {
    margin-right: 1.5rem !important
  }
  .mb-md-4, .my-md-4 {
    margin-bottom: 1.5rem !important
  }
  .ml-md-4, .mx-md-4 {
    margin-left: 1.5rem !important
  }
  .m-md-5 {
    margin: 3rem !important
  }
  .mt-md-5, .my-md-5 {
    margin-top: 3rem !important
  }
  .mr-md-5, .mx-md-5 {
    margin-right: 3rem !important
  }
  .mb-md-5, .my-md-5 {
    margin-bottom: 3rem !important
  }
  .ml-md-5, .mx-md-5 {
    margin-left: 3rem !important
  }
  .p-md-0 {
    padding: 0 !important
  }
  .pt-md-0, .py-md-0 {
    padding-top: 0 !important
  }
  .pr-md-0, .px-md-0 {
    padding-right: 0 !important
  }
  .pb-md-0, .py-md-0 {
    padding-bottom: 0 !important
  }
  .pl-md-0, .px-md-0 {
    padding-left: 0 !important
  }
  .p-md-1 {
    padding: .25rem !important
  }
  .pt-md-1, .py-md-1 {
    padding-top: .25rem !important
  }
  .pr-md-1, .px-md-1 {
    padding-right: .25rem !important
  }
  .pb-md-1, .py-md-1 {
    padding-bottom: .25rem !important
  }
  .pl-md-1, .px-md-1 {
    padding-left: .25rem !important
  }
  .p-md-2 {
    padding: .5rem !important
  }
  .pt-md-2, .py-md-2 {
    padding-top: .5rem !important
  }
  .pr-md-2, .px-md-2 {
    padding-right: .5rem !important
  }
  .pb-md-2, .py-md-2 {
    padding-bottom: .5rem !important
  }
  .pl-md-2, .px-md-2 {
    padding-left: .5rem !important
  }
  .p-md-3 {
    padding: 1rem !important
  }
  .pt-md-3, .py-md-3 {
    padding-top: 1rem !important
  }
  .pr-md-3, .px-md-3 {
    padding-right: 1rem !important
  }
  .pb-md-3, .py-md-3 {
    padding-bottom: 1rem !important
  }
  .pl-md-3, .px-md-3 {
    padding-left: 1rem !important
  }
  .p-md-4 {
    padding: 1.5rem !important
  }
  .pt-md-4, .py-md-4 {
    padding-top: 1.5rem !important
  }
  .pr-md-4, .px-md-4 {
    padding-right: 1.5rem !important
  }
  .pb-md-4, .py-md-4 {
    padding-bottom: 1.5rem !important
  }
  .pl-md-4, .px-md-4 {
    padding-left: 1.5rem !important
  }
  .p-md-5 {
    padding: 3rem !important
  }
  .pt-md-5, .py-md-5 {
    padding-top: 3rem !important
  }
  .pr-md-5, .px-md-5 {
    padding-right: 3rem !important
  }
  .pb-md-5, .py-md-5 {
    padding-bottom: 3rem !important
  }
  .pl-md-5, .px-md-5 {
    padding-left: 3rem !important
  }
  .m-md-auto {
    margin: auto !important
  }
  .mt-md-auto, .my-md-auto {
    margin-top: auto !important
  }
  .mr-md-auto, .mx-md-auto {
    margin-right: auto !important
  }
  .mb-md-auto, .my-md-auto {
    margin-bottom: auto !important
  }
  .ml-md-auto, .mx-md-auto {
    margin-left: auto !important
  }
  .text-md-left {
    text-align: left !important
  }
  .text-md-right {
    text-align: right !important
  }
  .text-md-center {
    text-align: center !important
  }
  body.open {
    overflow: inherit
  }
  .head-primary {
    font-size: 2.2rem
  }
  .head-secondary {
    font-size: 2rem
  }
  .head-tertiary {
    font-size: 1.8rem
  }
  .head-quaternary {
    font-size: 1.6rem
  }
  .head-quinary {
    font-size: 1.4rem
  }
  .head-senary {
    font-size: 1.2rem
  }
  .no1-desc {
    line-height: 1.4
  }
  .no1 {
    font-size: 1.4em
  }
 
  .caution {
    font-size: .9rem
  }
  .btn-free {
    font-size: 1.6rem;
    padding: 1rem 3rem 1rem 120px
  }
  .btn-free:before {
    top: 50%;
    left: 15px;
    margin-top: -45px;
    margin-left: 0
  }
  .btn-support .btn-support-text {
    font-size: 1.6rem;
    padding: 1rem 0;
    text-align: center
  }
  .btn-top-download, .btn-top-guide, .btn-top-login {
    font-size: 1.6rem
  }
  .box-words {
    padding: 4rem 2rem
  }
  .news_sec .news-head .news-links a {
    font-size: 1rem;
    display: inline;
    height: auto
  }
  .submenu a, .submenu2 a {
    font-size: 1rem;
    min-width: 14rem
  }
  .submenu2 a {
    font-size: 1rem;
    min-width: 8rem
  }
  .mainTitle, .newsTitle {
    padding-left: 11em
  }
  .mainTitle:before, .newsTitle:before {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 10em;
    margin: -1px 0 0 0;
    padding: 8px 8px 11px 8px
  }
}
